Subject: Ticket Assigned - late with Raya Allahham
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 04:14:37 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late with Raya Allahham Raya Allahham                    Bot:    Hi, welcome to Babyshop?  مرحبًا بك في بيبي شوب  Bot:  Hi raya allahham, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9407501698 Bot:   Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:02 AM, 29th Dec                     Raya Allahham                    What time I will have the order the system told me I will have it on Tuesday but today it's Thursday and I still did not have it           08:04 AM, 29th Dec                   hamza                   Hi Raya, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           08:04 AM, 29th Dec                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:08 AM, 29th Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:08 AM, 29th Dec                   hamza                   Is there anything else I can assist you with?           08:10 AM, 29th Dec                   hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:12 AM, 29th Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:12 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518742